{% extends 'base.html' %}
{% load static %}
{% block contenido %}
        <!-- Page Header Start -->
        <div class="page-header">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <h2>Modificar Autores</h2>
                    </div>
                    <div class="col-12">
                        <a href="">Home</a>
                        <a href="">Autores</a>
                    </div>
                </div>
            </div>
        </div>
        <!-- Page Header End -->


        <!-- Autor Start -->
        <div class="addautor">
            <div class="container">
               <form method="post" > {% csrf_token %}
                   {{ form.as_p }}
                   <button type="submit" class="btn btn-outline-primary">Modificar</button>
               </form>

            </div>
        </div>
        <!-- Service End -->
{% endblock %}
